Dear all,

This must be something obvious but I don't understand why my smt
clients returns no update to zypper lu command.


Code:
--------------------

#./clientSetup4SMT.sh https://smt_server_fqdn/center/regsvc
Trust and import this key? [y/n] y
Client setup finished.
Start the registration now? [y/n] y
/usr/bin/suse_register -i -L /root/.suse_register.log
All services have been refreshed.
All repositories have been refreshed.
Refreshing service 'SMT-smt_server_fqdn'.
Adding repository 'SLES11-SP1-Pool' [done]
Adding repository 'SLES11-SP1-Updates' [done]
Adding repository 'SLES11-Extras' [done]
All services have been refreshed.
Retrieving repository 'SLES11-SP1-Pool' metadata [done]
Building repository 'SLES11-SP1-Pool' cache [done]
Retrieving repository 'SLES11-SP1-Updates' metadata [done]
Building repository 'SLES11-SP1-Updates' cache [done]
All repositories have been refreshed.

--------------------



Code:
--------------------

# zypper sl
# | Alias | Name | Enabled | Refresh | Type
--+--------------------------------------------------+--------------------------------------------------+---------+---------+------
1 | SMT-http_smt_server_fqdn | SMT-smt_server_fqdn | Yes | No | ris
2 | SUSE-Linux-Enterprise-Server-11-SP1 11.1.1-1.152 | SUSE-Linux-Enterprise-Server-11-SP1 11.1.1-1.152 | Yes | No | yast2

--------------------



Code:
--------------------

#zypper lr
# | Alias | Name | Enabled | Refresh
--+---------------------------------------------------------+--------------------------------------------------+---------+--------
1 | SMT-http_smt_server_fqdn:SLES11-Extras | SLES11-Extras | No | Yes
2 | SMT-http_smt_server_fqdn:SLES11-SP1-Pool | SLES11-SP1-Pool | Yes | Yes
3 | SMT-http_smt_server_fqdn:SLES11-SP1-Updates | SLES11-SP1-Updates | Yes | Yes
4 | SUSE-Linux-Enterprise-Server-11-SP1 11.1.1-1.152 | SUSE-Linux-Enterprise-Server-11-SP1 11.1.1-1.152 | Yes | No

--------------------



Code:
--------------------

#zypper refresh
Repository 'SLES11-SP1-Pool' is up to date.
Repository 'SLES11-SP1-Updates' is up to date.
Repository 'SUSE-Linux-Enterprise-Server-11-SP1 11.1.1-1.152' is up to date.
All repositories have been refreshed.

--------------------



Code:
--------------------

# zypper lu
Loading repository data...
Reading installed packages...
No updates found.

--------------------


On the SMT client (SLES11-SP1):


Code:
--------------------

# zypper info kernel-pae
Loading repository data...
Reading installed packages...


Information for package kernel-pae:

Repository: @System
Name: kernel-pae
Version: 2.6.32.12-0.7.1
Arch: i586
Vendor: SUSE LINUX Products GmbH, Nuernberg, Germany
Support Level: unknown
Installed: Yes
Status: up-to-date
Installed Size: 49.6 MiB
Summary: Kernel with PAE Support
Description:
This kernel supports up to 64GB of main memory. It requires Physical
Addressing Extensions (PAE), which were introduced with the Pentium Pro
processor.

PAE is not only more physical address space but also important for the
"no execute" feature which disables execution of code that is marked as
non-executable. Therefore, the PAE kernel should be used on any systems
that support it, regardless of the amount of main memory.



Source Timestamp: 2010-05-20 11:14:20 +0200
GIT Revision: b1d1d2c777cd52f1270bd4f309b3ae49e0dc3d2c
GIT Branch: SLE11-SP1-GMC-respin

--------------------


On the SMT server (SLES11-SP1) hooked to nu.novell.com:


Code:
--------------------

# zypper info kernel-pae
Loading repository data...
Reading installed packages...


Information for package kernel-pae:

Repository: SLES11-SP1-Updates
Name: kernel-pae
Version: 2.6.32.46-0.3.1
Arch: i586
Vendor: SUSE LINUX Products GmbH, Nuernberg, Germany
Support Level: Level 3
Installed: Yes
Status: up-to-date
Installed Size: 49.9 MiB
Summary: Kernel with PAE Support
Description:
This kernel supports up to 64GB of main memory. It requires Physical
Addressing Extensions (PAE), which were introduced with the Pentium Pro
processor.

PAE is not only more physical address space but also important for the
"no execute" feature which disables execution of code that is marked as
non-executable. Therefore, the PAE kernel should be used on any systems
that support it, regardless of the amount of main memory.



Source Timestamp: 2011-09-29 17:49:31 +0200
GIT Revision: db6fd36564e1500b65575b5b689da6c5104d4f4d
GIT Branch: SLE11-SP1

--------------------


Of course SLES11-SP1-Updates repository has been mirrored recently. Any
idea what could cause this?

Thank you.


--
bconstant
------------------------------------------------------------------------
bconstant's Profile: http://forums.novell.com/member.php?userid=18167
View this thread: http://forums.novell.com/showthread.php?t=448346